use-await-block vulnerabilities

A Svelte inspired technique for rendering based on promise state.

Latest version

0.0.3

First published

a year ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
use-await-block 0.0.3 Latest 24 Jun, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
use-await-block 0.0.2 24 Jun, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L